(function ($) {
    'use strict';
    var GSFFollower = {
        init: function () {
            $('.g5p-follower-count').each(function () {
                $('.count-item', $(this)).each(function () {
                    var $this = $(this),
                        id = $this.data('id'),
                        action_name = 'gsf_follow_count_ajax',
                        data_count = $this.data('count'),
                        social_count = $this.find('.social-count');
                    $.ajax({
                        type: 'post',
                        data: {
                            action: action_name,
                            id: id,
                            data_count: data_count
                        },
                        url: g5plus_widget_followers_variable.ajax_url,
                        success: function (data) {
                            social_count.text(data);
                        }
                    })
                });
            });

        }
    };

    $(document).ready(GSFFollower.init);

})(jQuery);
